{
  "scripts": {
    "examples": "docusaurus-examples",
    "start": "docusaurus-start",
    "build": "docusaurus-build",
    "publish-gh-pages": "docusaurus-publish",
    "write-translations": "docusaurus-write-translations",
    "version": "docusaurus-version",
    "rename-version": "docusaurus-rename-version",
    "scan": "snyk test",
    "test": "snyk test"
  },
  "devDependencies": {
    "docusaurus": "^1.11.1",
    "snyk": "^1.184.0"
  },
  "dependencies": {
    "lodash": "4.17.11"
  }
}
